.colore {color:#576378;}

.rowCTA { text-align: center; padding: 50px 0px !important; background-image: url(/wp-content/uploads/2023/06/serigrafia-logo-pinze-freno.jpg); background-position:50% 65%; background-size:cover;}
.rowCTA:before { content:""; display:block; width:100%; height:100%; position:absolute; top:0; left:0; background-color:rgba(0,0,0,0.75);}
.rowCTA .titoloCTA {font-family: Muli,sans-serif; font-size: 42px; line-height: 1.12em; color: #ffffff; font-weight: 600; }
.rowCTA .testoCTA {font-family: Muli,sans-serif; font-size: 19px;  line-height: 30px; color: #ffffff;}
.rowCTA a.btnCTA { display: inline-block; color: #ffffff; padding: 12px 20px; background-color: #576378;}
.rowCTA a:hover.btnCTA { color: #ffffff; background-color: #1a1a1a;}


a.btnTopBar { display: inline-block; color: #ffffff !important; padding: 6px 12px; background-color: #576378; margin-left: 10px !important;}
a:hover.btnTopBar { color: #ffffff; background-color: #1a1a1a; opacity: 1 !important;}


.qodef-section-title.qodef-title-with-tagline .qodef-m-title-tagline {color:#576378;}

header#qodef-page-header .qodef-widget-holder div#stal_core_search_opener-2 { display: none;}
header#qodef-page-header .qodef-widget-holder div#stal_core_side_area_opener-2 { display: none;}
nav.qodef-header-navigation { margin-right: 50px;}

footer#qodef-page-footer .qodef-grid-item .widget_text.widget.widget_custom_html span.qodef-icon-ionicons.qodef-icon.qodef-e { color: #576378 !important;}
span.qodef-shortcode.qodef-m.qodef-icon-holder.qodef-size--default.qodef-layout--square { background-color:transparent !important; border-color:transparent !important;}
span.qodef-shortcode.qodef-m.qodef-icon-holder.qodef-size--default.qodef-layout--square:hover{ background-color:#000 !important;}
span.qodef-shortcode.qodef-m.qodef-icon-holder.qodef-size--default.qodef-layout--square span.qodef-icon-ionicons.qodef-icon.qodef-e { color: #ffffff !important;}

#qodef-page-footer .widget.widget_nav_menu div>ul>li:before { background-color: #576378;}
#qodef-back-to-top { background-color: #576378 !important;}

.qodef-button.qodef-layout--splitted { color: #ffffff; background-color: #576378 !important;}

/* .qodef-header--standard #qodef-page-header {background-color: rgba(0,0,0,0.35) !important;} */

#qodef-page-outer .qodef-page-title.qodef-m img.qodef-parallax-img {top: 50% !important;}
#qodef-page-outer .qodef-page-title.qodef-m .qodef-parallax-img-holder:before { content:""; display:block; width:100%; height:100%; position:absolute; top:0; left:0; background-color:rgba(0,0,0,0.35); z-index: 99;}
#qodef-page-outer .qodef-page-title.qodef-m .qodef-m-image:before { content:""; display:block; width:100%; height:100%; position:absolute; top:0; left:0; background-color:rgba(0,0,0,0.35);}


.qodef-header-sticky .qodef-widget-holder {display: none !important;}

.rowIntroHome .qodef-ib-images-holder:before { content:""; display:block; width:100%; height:100%; position:absolute; top:0; left:0; background-color:rgba(0,0,0,0.35); z-index: 99;}

.wpcf7-acceptance span.wpcf7-list-item { margin-left: 0px !important;}

.qodef-header--standard #qodef-page-header {border-bottom: 0px !important;}

.single.single-post .qodef-e-info.qodef-info--bottom { display: none !important; }

.qodef-grid-item.qodef-page-sidebar-section span.qodef-icon-ionicons.qodef-icon { color: #576378 !important;}

.qodef-blog article .qodef-e-info .qodef-e-info-item.qodef-e-info-category:before, .qodef-blog article .qodef-e-info .qodef-e-info-item.qodef-e-info-date:before, .qodef-blog article .qodef-e-info .qodef-e-info-item.qodef-e-info-tags:before {color: #576378 !important;}
#qodef-single-post-navigation .qodef-m-nav.qodef--next:hover .qodef-icon-linea-icons, #qodef-single-post-navigation .qodef-m-nav.qodef--prev:hover .qodef-icon-linea-icons {background-color: #576378;}

.rowIconeServizi a img {width:100px !important;}

.qodef-blog.qodef-item-layout--compact article .qodef-e-content { background-color: #f9f9f9 !important;}

footer .qodef-grid-item img.image { width: 80px;  margin-bottom: 5px;}

#qodef-page-footer-top-area #qodef-page-footer-top-area-inner { padding: 104px 0 82px;}

.qodef-icon-list-item .qodef-e-title a:hover { color: #576378 !important;}

.rowBlogHome .qodef-blog article.format-standard.has-post-thumbnail .qodef-e-media img {transform: none !important; -webkit-transition:none !important;}

.single.single-post .qodef-parallax-img-holder { background-image: url(/wp-content/uploads/2023/06/header_04.jpg); background-position: 50% 50%; background-size: cover !important;}

.rowIntroHome .qodef-ib-item img { width: 60px; }

/* a:hover {color: #576378 !important;} */

.rowIconeSettori .qodef-m-icon-wrapper img { width: 80px !important;}

.lnkTesto a:hover { color: #576378 !important;}

.qodef-h2 a:hover, h2 a:hover, .qodef-h3 a:hover, h3 a:hover, .qodef-h4 a:hover, h4 a:hover, .qodef-h5 a:hover, h5 a:hover { color: #576378 !important;}
.qodef-header-navigation ul li.qodef-menu-item--narrow ul {white-space:normal; width: 320px;}
.qodef-header-navigation ul li .qodef-drop-down-second  { width: 320px;}
.qodef-header-navigation ul li.qodef-menu-item--narrow ul li.current-menu-item>a, .qodef-header-navigation ul li.qodef-menu-item--narrow ul li:hover>a { color: #576378 !important;}
.qodef-header-navigation ul li.qodef-menu-item--narrow ul li.current-menu-item>.qodef-menu-arrow, .qodef-header-navigation ul li.qodef-menu-item--narrow ul li:hover>.qodef-menu-arrow { color: #576378;}

.btnScopri p, .btnScopri {text-align: center; margin:0px !important;}
.btnScopri a { font-size: 14px; line-height: 14px; padding: 10px 16px; background-color: #576378; color: #ffffff; display: inline-block;}
.btnScopri a:hover { background-color: #101010; color: #ffffff;}

.rowIconeSettori .btnScopri p, .rowIconeSettori .btnScopri {text-align: left;}
.rowIconeSettori h4.qodef-m-title {min-height: 90px;}

.rowIconeServizi.Verniciatura h4.qodef-m-title {min-height:60px;}
.rowIconeServizi.PostVerniciatura h4.qodef-m-title {min-height:60px;}

.rowTesto2Colonne p:first-child {margin-top:0px !important;}

#qodef-page-comments {display:none !important;}

.rowBlogHome h4.qodef-e-title.entry-title {min-height:90px;}

.rowBlogInterno article .qodef-e-text {min-height:190px;}

.boxDownload { padding: 25px 15px; background-color: #f5f5f5;}
.boxDownload .elementor-icon-box-icon { margin-bottom: 10px !important;}
.boxDownload .elementor-icon-box-icon i { color: #576378 !important; }
.boxDownload h3.elementor-icon-box-title { margin: 10px 0px; font-family: Muli,sans-serif; font-weight: 600; color: #576378 !important; font-size: 20px; line-height: 1.1em;}
.boxDownload p.elementor-icon-box-description { font-size: 14px !important;}

.qodef-header--sticky-display #qodef-page-header .qodef-header-logo-link .qodef--light{ opacity:0;}
.qodef-header--sticky-display #qodef-page-header .qodef-header-logo-link .qodef--dark{ opacity:1;}

.single.single-post .qodef-page-title {height: 500px;}

.m10{margin: 10px 0 !important;}

.rowDettagliServizi .qodef-image-with-text .qodef-m-content:hover .qodef-m-title {padding-left: 0px !important; color:#ffffff !important;}

.rowDettagliServizi .qodef-image-with-text .qodef-m-image:hover .qodef-m-title {padding-left: 0px !important; color:#ffffff !important;}
.rowDettagliServizi .qodef-image-with-text .qodef-m-image a:before { content: ""; position: absolute; top: 0; left: 0; display: block; width: 100%; height: 100%; background-color: rgba(87,99,120,0.75) !important; z-index: 2; transition-duration: 0.5s;}
.rowDettagliServizi .qodef-image-with-text:hover .qodef-m-image a:before { content: ""; position: absolute; top: 0; left: 0; display: block; width: 100%; height: 100%; background-color: rgba(87,99,120,0.65) !important; z-index: 2;}

.rowDettagliServizi .qodef-image-with-text .qodef-m-content {position: absolute !important; top: calc(50% - 40px); left: 0; text-align: center;}
.rowDettagliServizi .qodef-image-with-text .qodef-m-content .qodef-m-title {margin:0px !important; padding:0px !important; z-index: 3;}
.rowDettagliServizi .qodef-image-with-text .qodef-m-content .qodef-m-title a {color:#ffffff !important;}
.rowDettagliServizi .qodef-image-with-text .qodef-m-content .qodef-m-title:hover {padding-left: 0px !important; color:#ffffff !important; }
.rowDettagliServizi .qodef-image-with-text .qodef-m-content .qodef-m-title:before {display:none !important;}

.rowDettagliServizi .qodef-image-with-text .qodef-m-content .qodef-m-text {z-index: 3; color: #ffffff; position: relative;}

.qodef-qi-timeline .qodef-e-point-holder .qodef-e-point {background-color: #576378 !important;}

/* .page-id-5486 #qodef-page-outer .qodef-page-title.qodef-m img.qodef-parallax-img { top: 89% !important;} */
.page-id-5489 #qodef-page-outer .qodef-page-title.qodef-m img.qodef-parallax-img { top: 89% !important;}
.page-id-5492 #qodef-page-outer .qodef-page-title.qodef-m img.qodef-parallax-img { top: 89% !important;}

.boxRecapiti .widget { margin: 0 0 25px;}
.boxRecapiti .widget .qodef-icon-ionicons { color: #576378 !important;}

.mbtm-0 {margin-bottom:0px !important;}

.qodef-header-navigation ul .menuServizi .qodef-drop-down-second { width: 235px !important;}
.qodef-header-navigation ul li.qodef-menu-item--narrow ul { width: 100% !important;}

.page-id-5510 #qodef-page-outer .qodef-page-title.qodef-m img.qodef-parallax-img {top: 60% !important;}

#qodef-page-header .qodef-header-logo-link { height: auto !important; margin-left: 15px;}
#qodef-page-header .qodef-header-logo-link img {padding: 5px 0px;}

#qodef-page-mobile-header {height:80px !important;}



#qodef-page-mobile-header #qodef-mobile-header-opener {padding: 0 12px !important;}

#qodef-mobile-header-navigation ul li.current-menu-ancestor>a, #qodef-mobile-header-navigation ul li.current-menu-item>a{ color:#576378;}
#qodef-mobile-header-navigation ul li:hover>a{ color:#576378;}

#qodef-page-header .qodef-header-logo-link{ height:80px;}

/*li.menu-item.wpml-ls-item {display: none !important;}*/

@media screen and (max-width: 1440px){
.page-id-5510 #qodef-page-outer .qodef-page-title.qodef-m img.qodef-parallax-img {top: 50% !important;}
}

@media screen and (max-width: 768px) {
	
#qodef-page-header .qodef-header-logo-link{ height:60px;}	

#qodef-page-outer .qodef-page-title.qodef-m img.qodef-parallax-img {top: 50% !important;}

#qodef-page-mobile-header-inner a {height:60px !important;}


.elementor-5474 .elementor-element.elementor-element-4cfe2bd{ padding:50px 0;}
.elementor-5474 .elementor-element.elementor-element-e876c0d > .elementor-element-populated,
.elementor-5474 .elementor-element.elementor-element-d2315fa > .elementor-element-populated,
.elementor-5474 .elementor-element.elementor-element-b023ff9 > .elementor-element-populated{ padding:0px;}

.elementor-5498 .elementor-element.elementor-element-1a5d2e3{ padding:50px 0;}
.elementor-5498 .elementor-element.elementor-element-2691ee9 > .elementor-element-populated,
.elementor-5498 .elementor-element.elementor-element-7aee6bb > .elementor-element-populated,
.elementor-5498 .elementor-element.elementor-element-9d3ddeb > .elementor-element-populated,
.elementor-5498 .elementor-element.elementor-element-6cc0b40 > .elementor-element-populated{ padding:0px;}

.rowDettagliServizi .qodef-image-with-text .qodef-m-content .qodef-m-text{ padding:0 30px;}

.elementor-6156 .elementor-element.elementor-element-2a11558{ padding:80px 0;}
.elementor-5531 .elementor-element.elementor-element-19c8c3f{ padding:80px 0;}

.rowCTA .titoloCTA{ font-size:34px; padding:0 30px;}

.elementor-6156 .elementor-element.elementor-element-d201d5a{ padding-left:0px;}
.elementor-6156 .elementor-element.elementor-element-110d2da > .elementor-widget-container{ padding-left:0px;}

#qodef-page-footer-top-area #qodef-page-footer-top-area-inner{ padding:80px 0;}

.elementor-5528 .elementor-element.elementor-element-20ccf49{ padding-top:0px;}
.elementor-5528 .elementor-element.elementor-element-8226f31 > .elementor-widget-container{ padding-left:0px;}

.elementor-5513 .elementor-element.elementor-element-7993c2a > .elementor-widget-container{ padding-left:0px;}
.elementor-5516 .elementor-element.elementor-element-31c01a3 > .elementor-widget-container{ padding-left:0px;}
.elementor-5519 .elementor-element.elementor-element-ab31fa1 > .elementor-widget-container{ padding-left:0px;}
.elementor-5522 .elementor-element.elementor-element-d1593c7 > .elementor-widget-container{ padding-left:0px;}
.elementor-5525 .elementor-element.elementor-element-13092c2 > .elementor-widget-container{ padding-left:0px;}
.elementor-181 .elementor-element.elementor-element-dcc8214 > .elementor-widget-container{ padding-left:0px;}
.elementor-5456 .elementor-element.elementor-element-e83019e > .elementor-widget-container{ padding-left:0px;}
.elementor-5456 .elementor-element.elementor-element-9e42449 > .elementor-widget-container{ padding-left:0px;}
.elementor-5456 .elementor-element.elementor-element-d86703b > .elementor-widget-container{ padding-left:0px;}
.elementor-5456 .elementor-element.elementor-element-947f795 > .elementor-widget-container{ padding-left:0px;}
.elementor-5471 .elementor-element.elementor-element-7b97028 > .elementor-widget-container{ padding-left:0px;}
.elementor-5474 .elementor-element.elementor-element-2a373d7 > .elementor-widget-container{ padding-left:0px;}
.elementor-5486 .elementor-element.elementor-element-3682e7a > .elementor-widget-container{ padding-left:0px;}
.elementor-5486 .elementor-element.elementor-element-62ab717 > .elementor-widget-container{ padding-left:0px;}
.elementor-5486 .elementor-element.elementor-element-0e31a8e > .elementor-widget-container{ padding-left:0px;}
.elementor-5486 .elementor-element.elementor-element-a128947 > .elementor-widget-container{ padding-left:0px;}
.elementor-5477 .elementor-element.elementor-element-5600885 > .elementor-widget-container{ padding-left:0px;}
.elementor-5480 .elementor-element.elementor-element-6d9a9d9 > .elementor-widget-container{ padding-left:0px;}
.elementor-5483 .elementor-element.elementor-element-4bccd8d > .elementor-widget-container{ padding-left:0px;}
.elementor-5501 .elementor-element.elementor-element-73966ae > .elementor-widget-container{ padding-left:0px;}
.elementor-5504 .elementor-element.elementor-element-ddc3870 > .elementor-widget-container{ padding-left:0px;}
.elementor-5507 .elementor-element.elementor-element-4166a33 > .elementor-widget-container{ padding-left:0px;}
.elementor-5510 .elementor-element.elementor-element-6a2854e > .elementor-widget-container{ padding-left:0px;}
.elementor-5474 .elementor-element.elementor-element-fd73991 > .elementor-element-populated,
.elementor-5486 .elementor-element.elementor-element-01f678d > .elementor-element-populated{ padding-left:0px; padding-right:0px;}

.elementor-5486 .elementor-element.elementor-element-9b6fb5d > .elementor-element-populated{ margin:0px; margin-top:40px;}

.elementor-5486 .elementor-element.elementor-element-62ab717{ columns:1;}

.elementor-5453 .elementor-element.elementor-element-0941e13{ padding-bottom:0px;}

.elementor-5453 .elementor-element.elementor-element-67c61f6{ padding:80px 0;}

.elementor-5453 .elementor-element.elementor-element-d3fe720{ padding-top:80px;}
.elementor-5456 .elementor-element.elementor-element-c5838b9{ padding-top:80px;}

h1{ font-size:38px; line-height:1.2;}
h1.entry-title{ font-size:38px; line-height:1.2;}

}

button.wpcf7-form-control.wpcf7-submit.qodef-button.qodef-size--normal.qodef-layout--splitted.qodef-m {
    margin-top: 16px;
}

div#contactform\ downloadPdf {
    margin: 0 auto;
	max-width:600px
}
.formRow {
    display: flex;
    flex-direction: row;
    column-gap: 20px;
	justify-content: center;
}

.formRownoflex {
text-align: center;
}

a.btnCustom {
    background-color: #576378;
    padding: 10px 20px;
    color: #fff;
}

a.btnCustom:hover {
    background-color: #506b9b;
    padding: 10px 20px;
    color: #fff;
}